-- 基础信息
base_info = {
	group_id = 133107210
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 210001, npc_id = 30090, pos = { x = -568.206, y = 210.022, z = 294.170 }, rot = { x = 0.000, y = 200.834, z = 0.632 }, area_id = 7 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 210001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
